﻿@charset "utf-8";
/* CSS Document */

 *{ margin:0; padding:0;}
body { font-size:14px; font-family:Verdana, Geneva, sans-serif; margin:0 auto; line-height:1.5; padding:0;font-family:"Microsoft YaHei","微软雅黑"; }
.art { background-color:#fed;}
ul,dl,dt,dd,h1,h2,h3,h4,h5,h6,p,form { margin:0; padding:0; font-weight:normal;}
ul { list-style-type:none;}
a { text-decoration:none;font-family:"Microsoft YaHei","微软雅黑"; color:#333;}
 
a:link,
a:active,
a:visited,
a:hover {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent;  
}


.clear { clear:both;}








.mobile{
	width: 100%; float:left;
	
}
.zctop { width:100%; text-align:center; height:50px; line-height:50px; font-size:16px; background-color:#ffd634; position:relative;}
.zctop span { float:left; 
    margin-top: 18px;
    z-index: 10;
    display: block;
    content: '';
    width: 10px;
    height: 10px;
	
    border-width: 0 2px 2px 0;
    border-style: solid;
    border-color: #999;
    -webkit-transform: rotateZ(135deg);
    -moz-transform: rotateZ(135deg);
    transform: rotateZ(135deg);
	position:absolute; left:6%; }
	
.zctop h3 { position:absolute; top:0px; right:20px; color:#a75005; font-size: 14px; }
	
	
	
#indexmenu { width:90%; height:60px;  margin:40px 5% 0 5%;}
.menux { position:relative; width:100%; height:50px;  border:1px solid #ff6600; }

.menux .x_1 { position:relative; float:left; width:50%;height:50px;line-height:23px;padding-bottom:20px; text-align:center;   color:#ff6600;display:block;font-size:16px; padding-top:15px; }

.cxatt {  color:#fff!important;  background:url(../image/zc1.png) 50% -30px repeat-x; }




.ejindex { margin-left:90px;}

#indexqy { width:100%; margin:30px auto; height:auto;  }

#JKDiv_0,#JKDiv_1 { width:80%; height:auto;margin:0 auto; padding:30px 0; overflow:hidden;}
#JKDiv_0 ul li,#JKDiv_1 ul li,.phone_forget li{min-height:35px; height:auto; margin-bottom:10px; font-size:15px; border-bottom:1px solid #999; position:relative;}
.zctx { left:80px; border:0; width:70%; height:28px; outline:none; position:absolute; font-size:14px; }
.zcm { margin-left:20px; border:0; width:45%; height:28px; outline:none; font-size:15px;}
.phone_forget{ width:90%; margin-left:5%}
#JKDiv_1 {display:none;  }
.fsm { width:30%; height:28px; position:absolute;  border:0; outline:none; border-radius:10px; background-color:#eb6464; color:#fff; right:0px; }
.zcqr { width:140px; height:40px; line-height:40px; margin:30px auto; background-color:#ff6600; text-align:center; color:#fff; border-radius:15px; font-size:16px;}
.zcqr a { color:#fff;}
.wjmm {  text-overflow:ellipsis; }
.wjmm a { color:#999;}
.wjmm a:hover { text-decoration:underline;}










.zl { width:90%; margin:30px 5%;}
.zl h2 { color:#ff9900; font-size:15px;}
.zl h2 span { color:red;}
.zlk { margin-top:30px;}
.zlk ul li { min-height:30px; height:auto; margin-bottom:10px; font-size:13px; border-bottom:1px solid #aaa; position:relative; padding-left:10px; color:#333; overflow:hidden;}
.zlk ul li h3 { position:absolute; right:0; top:0px; border-left:1px dashed #ccc; padding-left:10px; color:#666; width:65%; font-size: 13px;}
.zltx {right:0; border:0; width:65%; height:28px; outline:none; position:absolute; font-size:13px; border-left:1px dashed #ccc; padding-left:10px; color:#999; }
.am {border:1px;color:#999; width:90%;height: 20px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;  background-color:#fff; font-size: 13px; }
.zlk ul li span { position:absolute; top:8px; right:5px;
    
    z-index: 10;
    display: block;
    content: '';
    width: 8px;
    height: 8px;
    border-width: 0 2px 2px 0;
    border-style: solid;
    border-color: #999;
    -webkit-transform: rotateZ(315deg);
    -moz-transform: rotateZ(315deg);
    transform: rotateZ(315deg);}
	
	
	
	
	
	
	
	

.zhtop { width:100%;  background:url(../image/zh03.jpg) center center repeat-x; position:relative; padding-bottom:0; height:auto;overflow:hidden;}
.zhtop h1 { width:80px; height:80px; margin:30px auto 10px auto; border:3px solid #ffff99; border-radius:50%;}
.zhtop h1 img { width:80px; height:80px; border-radius:50%;}
.zhgl { position:absolute; width:70px; height:25px; text-align:center; line-height:25px; background-color:#fff7d6; border-radius:10px; font-size:12px; right:20px; top:20px; font-weight:600;}
.zhtop h2 { margin:0 40% 10px; width:20%;}
.zhtop h3 { height:25px; width:25%; background-color:#fff; text-align:center; line-height:25px; border-radius:15px; margin:0 auto; font-size:15px; float:left; margin-left:20%;}
.zm { border:1px;height: 30px; margin:0px auto; padding:0 0 0 10px; font-size:16px; background:none; font-weight:bold; }
.zhxx { height:50px; width:100%; background-color:#edc527; margin-top:20px;}
.zhxx ul { padding-top:5px;}
.zhxx ul li { float:left; width:33%; text-align:center; color:#fff; font-size:14px; height:40px; }
.zhxx ul li:nth-child(2n) { border-left:1px solid #fff; border-right:1px solid #fff;}
.zhxx ul li h4 { color:#aa7b06; font-size:14px; }
.szbox h2 { height:20px; width:100%; background-color:#f6f6f6;}
.szbox ul li { height:40px; line-height:40px;  position:relative; font-size:15px;  border-bottom:1px solid #ccc; padding-left:55px; }
.szbox ul li img { position:absolute; left:15px; top:10px; height:22px;}
.szbox ul li span { position:absolute; top:15px; right:20px;
    
    z-index: 10;
    display: block;
    content: '';
    width: 8px;
    height: 8px;
    border-width: 0 2px 2px 0;
    border-style: solid;
    border-color: #999;
    -webkit-transform: rotateZ(315deg);
    -moz-transform: rotateZ(315deg);
    transform: rotateZ(315deg);}
	
	
.zhtj { height:auto; width:90%; margin:30px 5%;}
.zhtj h2 { height:20px; line-height:20px; margin-top:10px;  margin-bottom:15px; color:#777; font-weight:600; font-size: 15px;}
.zhbox { height:auto; min-height:90px; width:100%; background-color:#fa8919; border-radius:10px; position:relative; padding-bottom:10px; margin-bottom:10px; }
.zhbox h4 { margin-left:5%; margin-top:20px; float:left; width:15%; }
.zhbox h4 img { width:60px; height:60px;}
.zhbox h2 { margin-left:93px; font-size:18px; color:#fff; height:20px;  position:relative; top:15px; }
.zhbox h3 { margin-left:93px; font-size:13px; width:60%; color:#fff; position:relative; top:18px; margin-bottom:10px;}
.zhbox span { position:absolute; top:40px; right:4%;
    
    z-index: 10;
    display: block;
    content: '';
    width: 8px;
    height: 8px;
    border-width: 0 2px 2px 0;
    border-style: solid;
    border-color: #fff;
    -webkit-transform: rotateZ(315deg);
    -moz-transform: rotateZ(315deg);
    transform: rotateZ(315deg);}
	
.tjbox { width:100%; margin-top:50px;}	
.tjbox a  { width:30%;  margin:20px 35%;}
.tjbox a img {  width:30%;}
.tjbox h3 { margin-top:10px; text-align:center; color:#888; width:100%;}









/*

.xxbt { height: 80px; width: 100%; border-bottom: 1px solid #999; position:relative;  }
.xxbtk { width: 70%; height: 50px; margin: 0px 15%; border-radius: 30px;    position: absolute;top: 15px;    border: 1px solid #ffd634;  outline: none;    }
.xxbtk ul {  } 
.xxbtk ul li { margin-top: -1px; margin-left: -1px;   height: 52px;  line-height: 50px; text-align: center; color: #996600;   }

.xxbtk ul a { float:left; width: 33%; text-align: center; height:50px;  color:#ffd634;  }

.xxbtk ul a:nth-child(2n) {  border-left:1px solid #ffd634; border-right:1px solid #ffd634; }
.xxbtk ul a:nth-child(3) {  }
   */


.xxbt { height: 42px; width: 100%; padding-top: 18px; }
.xxbt ul {  }
.xxbtk ul a { width: 33%; float: left; text-align: center; height: 30px; line-height: 30px; font-size: 16px;}
.xxbt ul a li { text-align: center; height: 30px; line-height: 30px; font-size: 16px; padding-bottom: 10px; }
.xxbt ul a:nth-child(2) { border-left: 1px solid #999; border-right: 1px solid #999;  }
.xxx { border-bottom: 2px solid #ff9900; color: #ff9900; }

/*

.bts { background-color: #ffd634; }
.btl { border-radius: 30px 0 0 30px; }
.btr { border-radius: 0px 30px 30px 0px; }
.xxk { width: 90%; margin: 30px 5%; }
.xxbox { width: 96%; border:1px solid #999; border-radius: 5px; padding: 10px 2%; margin-bottom: 30px;}  */
.xxbox h3 span { color:#35adf3;  }
.xxtx { margin-left: 5%; margin-top: 15px; }
.xxtx h2 {  font-size: 15px; margin-top: 10px;}  
.xxbox h2 { font-size: 15px; } 
.xxbox h3 { font-size: 13px; }


.xxk { position:relative; width:100%; height:auto; padding-bottom:30px;}
.xxbox { height:auto; width:90%; margin: 20px 5%; position:relative;  overflow:hidden; }











.yybt { height: 42px; width: 100%; padding-top: 18px; }
.yybt ul {  }
.yybt ul a { width: 21%; float: left; text-align: center; height: 30px; line-height: 30px; font-size: 14px;border-left: 1px solid #999;}
.yybt ul li { text-align: center; height: 30px; line-height: 30px; font-size: 14px; padding-bottom: 10px;}
.yybt ul li span{ border-left: 1px solid #999;display: block;}
.yybt ul li:first-child span { border-left:none;}
.yyx { border-bottom: 2px solid #ff9900; color: #ff9900; }




.scbt { height: 42px; width: 100%; padding-top: 18px; }
.scbt ul {  }
.scbt ul a { width: 100%; float: left; text-align: center; height: 30px; line-height: 30px; font-size: 16px;}
.scbt ul li {width:30%;float: left;    height: 40px;}
.scbt ul li  a{ text-align: center; height: 30px; line-height: 30px; font-size: 16px; }
.scbt ul li:nth-child(2) a { border-left: 1px solid #999;   }
.scbt ul li:nth-child(3) a { border-left: 1px solid #999;   }
.scx { border-bottom: 2px solid #ff9900; color: #ff9900; }



.nr { position:relative; width:100%; height:auto; padding-bottom:30px;}
.nrk { height:auto; width:100%; margin-bottom:0px; position:relative;  overflow:hidden; }
.nrkleft { float:left;  width:100%; overflow:hidden; margin-bottom:20px;}
.nrkleft h4 { width:25%;margin:20px 0 20px 8px; float:left; overflow:hidden;}
.nrkleft h4 img { width:80px; height:60px; border-radius:8px;}
.nrkleft h2 { display:block;margin-top:20px; font-size:16px;width:97%; padding-right:3%; overflow:hidden; height:26px; line-height:26px;float:right;  }
.nrkleft h3 {display:block;margin:0px 0 0 20px; font-size:12px; color:#666; width:97%; padding-right:3%; height:auto; overflow:hidden;top:5px; float: right; line-height:24px;}
.nrkleft h3 span{ background:#ff7800; color:#FFF; padding:3px 8px; border-radius:4px;}
.zknn { position:absolute; bottom:22px; right:3%;     cursor:pointer; color:#000; background-color:#1abbab; width:15%;height:20px; line-height:20px; text-align:center; color:#fff; font-size:13px; border-radius:10px;}


.class1 { margin:0 3% 10px 3%;width:94%;border-top:1px solid #ddd; height:auto;overflow:hidden; }
.question { height:auto; margin-top:10px; width:100%; overflow:hidden; }
.question ul li { color:#777; font-size:12px; height: auto; overflow:hidden; line-height:28px;}
.question ul li span { font-weight:bold; color:#555;}
.hs { height: 10px; background-color: #ddd; width: 100%; }
.scts {width: 100%;  text-align: center; margin-bottom: 30px;}
.scts img { width: 30%;  margin: 30px 35%; }
.scts h2 { font-size: 16px; color: #ccc; }





.hztop { width:100%; text-align:center; height:50px; line-height:55px; font-size:16px; background-color:#37c4a1; position:relative; color: #fff;}
.hztop span { 
    margin-top: 0px; position:absolute; left:6%; color: #fff; 
    
     }

.hzbt { height: 40px; background-color: #eee; line-height: 40px; padding-left: 5%; font-size: 16px; color: #37c4a1; }
.hzk { width: 100%; height: auto; overflow: hidden; }
.hzbox { width: 80%; margin: 30px 10%; font-size: 15px; }
.hzbox ul li { height: 40px; position: relative; line-height: 40px;}
.hz1 { position: absolute; left: 80px; width: 60%; height: 25px; margin-top: 8px; margin-left: 5px; border: 1px solid #ccc; }
.hzwbk { width: 90%; margin:20px 5%; border: 1px solid #999; height: 100px; font-size: 15px; border-radius: 5px; }
.hzwb h2 { height: 30px; width: 20%; background-color: #37c4a1; color: #fff; text-align: center; margin: 10px 40%; font-size: 18px; line-height: 30px;}
.hzwb h3 { margin: 50px 10%; width: 80%; font-size: 14px; color: #37c4a1;}





.fkwbk { width: 94%; margin:20px auto 10px auto; border: 1px solid #ddd; height: 130px; font-size: 15px; border-radius: 5px;padding: 5px; box-sizing: border-box;}
.fkwb h2 { height: 30px; width: 94%; background-color: #37c4a1; color: #fff; text-align: center; margin: auto; font-size: 16px; line-height: 30px; border-radius:2px;}






.wtbox { width: 94%;  margin: 20px 3%; overflow: hidden;}
.wtbt { width: 100%; border-bottom: 1px solid #37c4a1; height: 30px; }
.wtbt h2 { height: 30px; width: 28%; background: #37c4a1; font-size: 16px; text-align: center; line-height: 30px; color: #fff;}
.wtnr { margin-top: 20px; font-size: 12px; border-bottom: 1px solid #37c4a1; padding-bottom: 10px; }
.wtnr h4 { margin-top: 10px; }
.wthf > h2 { width: 40px; height: 20px; background-color: #37c4a1; color: #fff; margin-top: 10px; font-size: 12px; text-align: center;line-height: 20px; }
.wthf > h3 { font-size: 13px; color: #37c4a1; margin-top: 10px; }



.qustion,.jifen { width: 94%;  margin: 20px 3%; overflow: hidden;}
.qustion .bt,.jifen .bt { width: 100%; height: 30px; }
.qustion .bt h2 { height: 30px; background: #37c4a1; font-size: 16px;text-align: center; line-height: 30px; color: #fff;}
.qustion .wt,.jifen .wt{ width:100%; height:auto; float:left; overflow:hidden;}
.qustion .wt > h2 { width: 40px; height: 30px; background-color: #37c4a1; color: #fff; margin-top: 10px; font-size: 13px; text-align: center;line-height: 30px; float:left; }
.qustion .wt > h3 { font-size: 13px; color: #37c4a1; margin-top: 10px;float:left; /*margin-left:10px;*/line-height: 30px;}
.qustion .nr { margin-top: 15px; font-size: 13px; border-bottom: 1px solid #37c4a1; padding-bottom: 10px; width:100%; height:auto; overflow:hidden; float:left; line-height:30px;}
.qustion strong{ color:#37c4a1; font-weight:bold;}

.jifen .bt h2 { height: 30px; background: #f9647c; font-size: 16px;text-align: center; line-height: 30px; color: #fff;}
.jifen .wt > h2 { width: 40px; height: 30px; background-color: #f9647c; color: #fff; margin-top: 10px; font-size: 13px; text-align: center;line-height: 30px; float:left; }
.jifen .wt > h3 { font-size: 13px; color: #f9647c; margin-top: 10px;float:left; margin-left:10px;line-height: 30px;}
.jifen strong{ color:#f9647c; font-weight:bold;}
.jifen .nr{ margin-top: 15px; font-size: 13px; border-bottom: 1px solid #f9647c; padding-bottom: 10px; width:100%; height:auto; overflow:hidden; float:left; line-height:30px;}
.jifen .jifen_table table{ border:1px solid #f9647c; margin-top:15px; font-size:13px; width:98%; color:#666;}
.jifen .jifen_table td{ min-height:30px; line-height:30px; padding:3px; border-left:none; border-top:none;}
.jifen .jifen_table tr  td:last-child{border-right:none; text-align:center;}
.jifen .jifen_table tr:last-child  td{border-bottom:none;}
.jifen .jifen_table tr td:first-child,.jifen .jifen_table tr td:nth-child(2){ text-align:center;}
.jifen .jifen_table tr td:nth-child(2),.jifen .jifen_table span{ color:#f9647c}




.process { width: 100%; overflow: hidden;}
.process img{ width:100%;}







.zymtop { width:100%; height:240px; background:url(../image/zy01.png) center center ; position:relative;}
.zymtop h1 { width:80px; height:80px; margin:20px auto 10px auto; border:3px solid #f9647c; border-radius:70px;}
.zymtop h1 img { width:80px; height:80px; border-radius: 50%; }

.zymtop h2 { margin:0 43% 13px; width:80px; color: #fff;}
.zymtop h3 { height:30px; width:100px; background-color:#fff; text-align:center; line-height:30px; border-radius:15px; margin:0 auto; font-size:16px;}


.zytop { width:100%; text-align:center; height:50px; line-height:55px; font-size:18px; background-color:#f9647c; position:relative; color: #fff;}
.zytop span { float:left; 
    margin-top: 20px;
    z-index: 10;
    display: block;
    content: '';
    width: 10px;
    height: 10px;
    
    border-width: 0 2px 2px 0;
    border-style: solid;
    border-color: #fff;
    -webkit-transform: rotateZ(135deg);
    -moz-transform: rotateZ(135deg);
    transform: rotateZ(135deg);
    position:absolute; left:6%; }
    
.zytop h3 { position:absolute; top:0px; right:20px; color:#a75005; }
.zytop h4 { position:absolute; top:20px; right:10px; color:#fff; font-size: 10px; }
.zytop h4 a { margin-right: 10px; }
.zytop h4 img { height: 15px;  }
.zytop h5 { position:absolute; top:10px; right:10px; color:#fff; font-size: 10px; }
.zytop h5 img { height: 30px;  }


.zyxx { height:60px; width:100%; filter:alpha(opacity=20); 
-moz-opacity:0.2; 
opacity:0.2; background-color: #000; margin-top:10px; z-index: 1; position: relative;}
.zyxxk { position: absolute; height:60px; width:100%; top: 180px;z-index: 999; }
.zyxxk ul { padding-top:8px;}
.zyxxk ul li { float:left; width:33%; text-align:center; color:#fff; font-size:14px; height:40px; z-index: 999; }
.zyxxk ul li:nth-child(2n) { border-left:1px solid #fff; border-right:1px solid #fff;}
.zyxxk ul li h4 { color:#f9647c; font-size:14px; }
.zhsz { position:absolute;height:20px; padding:0 5px; text-align:center; line-height:20px; background-color:#f9647c; border-radius:7px; font-size:10px; right:20px; top:20px; font-weight:bold; color: #fff;}
.zhsz img { width: 12px; height: 12px; float: left; margin-top: 4px; margin-left: 5px; }


.zynav { width: 100%; height: auto; }
.zynav ul { margin-top: 20px; }
.zynav ul li { width: 33%; float: left; height: 85px; text-align: center; margin-bottom: 30px;}
.zynav ul li h3 { height: 60px; width: 60px; border-radius: 30px; border: 1px solid #f9647c; margin: 0 auto; }
.zynav ul li h3 img { height: 40px; width: 40px; margin:10px;  }
.zynav ul li h2  { margin-top: 10px; font-size: 14px; }
.zynav ul li h2  span{font-size: 10px; font-size:10px; color:#999; }
.zyhk { height: 20px; width: 100%; background-color: #eee; }
.zydt { padding-top: 15px; }
.zydtk { width: 94%; height: auto; margin: 0 3% 20px 3%;  }
.zydtl { width: 20%; float: left; font-size: 26px; }
.zydtl span { font-size: 14px; }
.zydtr { width: 75%; float: right; margin-right: 0%;  }
.zydtr h2 {  font-size: 14px; color: #666; margin-bottom: 10px; }
.zydtr h3 { font-size: 14px; color: #666; height: 40px; line-height: 20px; text-overflow: ellipsis; overflow:hidden; -webkit-line-clamp: 2; display: -webkit-box;   -webkit-box-orient: vertical; margin-bottom: 10px;   }
.zydtr h4 { overflow: hidden; position: relative; }
.zydtr h4 ul li { width: 32%; float: left; }
.zydtr h4 ul li:nth-child(2n) { margin-right: 1%; margin-left: 1%; }
.zydtr h4 ul li img { width: 100%; }
.zypics  { height: 15px; width: 30px; background-color: #333; position: absolute; right: 2%; top: 0; color: #fff; font-size: 9px; }
.zypics img { width: 12px; height: 8px; margin-top: 3px; margin-left: 3px; float: left; margin-right: 2px; }
.zydtr h2 strong { font-weight: 500; color: #000;}
.dth { background-color: #eee; padding: 10px 10px; }
.zydtr span { color: #ff6666; margin-right: 10px; }





.szk { width: 100%;  }
.szk h2 { font-size: 16px; height: 40px; line-height: 40px; background: #eee; padding: 0 5%;  }
.szk h3 { font-size: 16px; height: 20px; line-height: 20px; background: #eee; padding: 0 5%;  }
.szk ul li { padding: 0 5%; height: 50px; line-height: 50px; border-bottom: 1px solid #eee; }
.szk ul li span { font-size: 16px; }
.szk ul li p { float: right;  margin-top: 10px;}

.multi-switch {
    width: 50px;
    user-select: none;
    -webkit-backface-visibility: hidden;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none
}

.multi-switch * {
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s
}

.multi-switch .switch-content {
    background: none;
    background-color: #ccc;
    height: 31px;
    position: relative;
    cursor: pointer;
    border-radius: 31px;
    -moz-border-radius: 31px;
    -webkit-border-radius: 31px;
    -ms-border-radius: 31px
}

.multi-switch .switch-content .switch-circle {
    background: #FFF;
    width: 29px;
    height: 29px;
    position: absolute;
    top: 1px;
    left: 0%;
    z-index: 1;
    margin-left: 1px;
    border-radius: 29px;
    -moz-border-radius: 29px;
    -webkit-border-radius: 29px;
    -ms-border-radius: 29px;
    box-shadow: 3px 3px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 3px 3px 0px rgba(0,0,0,0.1);
    -webkit-box-shadow: 3px 3px 0px rgba(0,0,0,0.1)
}

.multi-switch .switch-content .info-slide {
    position: absolute;
    z-index: 2;
    width: 50%;
    height: 100%;
    display: block
}

.multi-switch .switch-content .info-slide.active {
    right: 0;
    border-radius: 0 31px 31px 0;
    -moz-border-radius: 0 31px 31px 0;
    -webkit-border-radius: 0 31px 31px 0;
    -ms-border-radius: 0 31px 31px 0
}

.multi-switch .switch-content .info-slide.disable {
    left: 0;
    border-radius: 31px 0 0 31px;
    -moz-border-radius: 31px 0 0 31px;
    -webkit-border-radius: 31px 0 0 31px;
    -ms-border-radius: 31px 0 0 31px
}

.multi-switch .switch-content.active {
    background-color: #5DC177;
}

.multi-switch .switch-content.active .switch-circle {
    left: 100%;
    margin-left: -30px
}

.multi-switch .switch-content.disabled {
    background-color: #CCC;
    cursor: default
}

.multi-switch .switch-content.initial {
    background-color: #dddddd
}

.multi-switch .switch-content.initial .switch-circle {
    left: 50%;
    margin-left: -14.5px
}

.multi-switch input {
    display: none
}
/*# sourceMappingURL=multi-switch.min.css.map */







.qdt { padding-top: 15px; }
.qdtk { width: 94%; height: auto; margin: 0 3% 20px 3%; border-bottom: 1px solid #eee; padding-bottom: 10px;  }
.qdtl { width: 20%; float: left; font-size: 26px; }
.qdtl span { font-size: 14px; }
.qdtl h2 { width: 100%; }
.qdtl h2 img { width: 100%; }
.qdtl h3 { font-size: 15px; width: 100%; text-align: center; margin-top: 10px; color: #5f729a; }
.qdtr { width: 75%; float: right; margin-right: 0%; position: relative; }
.qdtr h2 {  font-size: 14px; color: #666; margin-bottom: 10px; }
.qdtr h3 { font-size: 14px; color: #666; height: 40px; line-height: 20px; text-overflow: ellipsis; overflow:hidden; -webkit-line-clamp: 2; display: -webkit-box;   -webkit-box-orient: vertical; margin-bottom: 10px;   }
.qdtr h4 { overflow: hidden; position: relative; }
.qdtr h5 { color: #999; position: relative; }
.qdtr h4 ul li { width: 32%; float: left;margin-right: 1%; }
.qdtr h4 ul li:nth-child(3n) {  margin-right: 0%!important; }
.qdtr h4 ul li img { width: 100%; }
.qpics  { height: 15px; width: 35px; background-color: #333; position: absolute; right: 2%; top: 0; color: #fff; font-size: 8px; }
.qpics img { width: 12px; height: 8px; margin-top: 5px; margin-left: 3px; float: left; margin-right: 2px; }
.qdtr h2 strong { font-weight: 500; color: #000;}
.dth { background-color: #eee; padding: 10px 10px; }
.qdtr span { color: #ff6666; margin-right: 10px; }
.qpl { position: absolute; bottom: 1px; right: 0px; }
.qpl img { width: 30px; height: 20px; }



a.clickSide {
    height:30px; width:100px;margin:20px 0 20px 250px ;
}
.hidden_enent{
  width:0px;
  height:25px; 
  word-break:break-all;
  transition: width 0.1s cubic-bezier(0.68, -0.55, 0.27, 1.55) 0.1s;
  overflow: hidden;
  border-radius:10px;
  background-color:#4c5154; 
  position: absolute; top: 0; right: 36px;
}
.hidden_enent ul li { float:left; line-height:18px;  height:18px; list-style-type:none; width:60px; padding:0; border-right: 1px solid #888; text-align: center; margin-top: 3px;}
.hidden_enent ul li a img { height:16px; width:16px; float:left; margin-top:1px; margin-left:5px;}
.hidden_enent ul li a span { color:#fff; text-decoration:none; font-size:12px; margin-left: 5px; }
.click_event { height:30px; width:100px; margin-bottom:20px;}



.like {
    color: #576b95;
    padding: 4px 5px 0px 12px; font-size: 14px;
}

.like img {
    width: 12px;
    padding-right: 5px
}

.cmt-list {
    padding: 5px 12px;
    color: #454545
}

.cmt-list p {
    padding-top: 3px
}

.cmt-list span {
    color: #3b5384
}

.cmt-wrap {   width: 100%;
    background-color: #eee; margin-top: 10px; padding: 0px 0; }





.mltitle { width: 100%;  padding: 10px 0; border-bottom: 1px solid #999; }
.mltitle h2 { margin-bottom: 10px; font-size: 14px; width: 94%;  margin: 0 3% 10px 3%;  }
.mltitle h2 span { color: #f9647c; }
.mltitle h3 { width: 30%; height: 25px;   margin: 0 3% 10px 3%; background-color: #f9647c; font-size:15px; line-height: 25px; color: #fff; text-align: center; border-radius: 15px; }
.mlbox { width: 94%; margin: 0 3%; position:relative; border-bottom: 1px dashed #ccc; padding-bottom: 30px;}
.mlbox h4 { position:absolute; top: 15px; width: 15%;  }
.mlbox h4 img { width: 100%;  }
.mlbox h2 {  font-size: 18px; position: relative; left: 18%; top: 13px; width: 80%; }
.mlbox h3 { position: relative; left: 18%; top: 22px; font-size: 14px; color: #999; width: 82%; height: auto; line-height: 20px;}











.dhbt { height: 42px; width: 100%; padding-top: 10px; }
.dhbt ul {  }
.dhbt ul a { width: 22%; float: left; text-align: center; height: 20px; line-height: 20px; font-size: 18px; margin-top: 10px;}
.jfhb { width: 32%!important; }
.dhbt ul a li { text-align: center; height: 20px; line-height: 20px; font-size: 14px; padding-bottom: 10px; color: #000; font-weight: 580; }
.dhbt ul a:nth-child(2) {  border-right: 1px solid #aaa;  }
.dhbt ul a:nth-child(1) {  border-right: 1px solid #aaa;  }
.dhbt ul a:nth-child(3) {  border-right: 1px solid #aaa;  }
.dhx { border-bottom: 2px solid #c5002c; color: #f9647c!important; }
.dhhk { height: 10px; width: 100%; background-color: #eee; }
.dhdk { width: 100%;  padding: 15px 0; position: relative; border-bottom: 10px solid #eee; border-top: 10px solid #eee;  }
.dhdk h2 { width: 92%; height: auto; margin: 0 4%; }
.dhdk h2 img { width: 100%; }
.dhdk h3 { margin-top: 15px; margin-left: 4%; width: 90%; margin-bottom: 15px; font-size: 15px; }
.dhdk span { color: #cc0000; margin-left: 4%; font-size: 14px;  }
.dhdk h4 { height: 25px; width: 25%; background-color: #f9647c; border-radius: 10px; text-align: center; line-height: 25px; font-size: 14px; color: #fff; position: absolute; bottom: 13px; right: 4%; }


.dhxk { width: 48%;  padding: 15px 0; position: relative; border-bottom: 7px solid #eee; float: left;  }
.dhxk:nth-child(2n) { border-left: 7px solid #eee; }
.dhxk h2 { width: 92%; height: auto; margin: 0 4%; }
.dhxk h2 img { width: 100%; }
.dhxk h3 { margin-top: 10px; margin-bottom: 10px; margin-left: 4%; width: 92%; height: 40px; line-height: 21px; overflow: hidden; font-size: 15px; }
.dhxk span { color: #cc0000; margin-left: 4%; font-size: 14px;  }
.dhxk h4 { height: 25px; width: 25%; background-color: #f9647c; border-radius: 10px; text-align: center; line-height: 25px; font-size: 14px; color: #fff; position: absolute; bottom: 13px; right: 4%; }






.jldk { width: 100%;  padding: 15px 0; position: relative; border-bottom: 10px solid #eee; border-top: 10px solid #eee;  }
.jldk h2 { width: 92%; height: auto; margin: 0 4%; }
.jldk h2 img { width: 100%; }
.jldk h3 { margin-top: 15px; margin-left: 4%; width: 90%; margin-bottom: 15px; }
.jldk h3 ul li { font-size: 15px; margin-bottom: 3px; }
.jldk h3 ul li span { color: #ff0033; }










.liebiao{ width:94%; background:#FFF; margin:10px auto 16px auto; position:relative; border-top:1px solid #ddd;}
.liebiao .pic{ width:100%; position:relative;}
.liebiao .pic img{width:100%;}
.liebiao .pic  p{ display:block; position:absolute; width:100%; bottom:0; left:0;}
.liebiao .bm{ position:absolute; bottom:10px; right:5px; font-size:14px; color:#666;text-align:right; border:1px solid #093; padding:0 10px; border-radius:5px;background: rgba(255,255,255,.9);}
.liebiao .bm font{ font-size:30px; color:#093;}
.liebiao h1,.liebiao h2,.liebiao h3,.liebiao h4{ font-weight:normal; font-size:12px; padding:3px 5px; display:block;color:#FFF; float:right; margin-left:10px;}
.liebiao h2 {background:#d62b71;}
.liebiao h3 {background:#00d5f7;}
.liebiao h4 {background:#1abbab;}
.liebiao .tyz{border-bottom:1px dashed #eee;}



.tyz{width:94%; padding:8px 3%; line-height:25px; font-size:15px; border-bottom:1px solid #eee;}
.tyz font{ background:#ff7800; padding:2px 8px; margin-right:5px; color:#FFF; border-radius:6px;}

.hdzhuti{ width:94%; padding:13px 3% 20px 3%; font-size:20px; line-height:35px; border-bottom:1px solid #eeeeee; color:#333}

.jianjie{width:94%; margin:5px 3% 0 3%;position:relative;height:auto; overflow:hidden}
.liebiao .jianjie:last-child{ margin-top:0; padding-bottom:10px;}
.jianjie li{width:93%; margin:5px 0; padding-left:7%; background-position:2px 4px; background-repeat:no-repeat;line-height:20px; font-size:13px;background-size:4%; }
.jianjie .sj2 span {color: red; }
.jianjie .sj2  { left: 40px; }

.jianjie .sj span{ padding:2px 6px; border:1px solid #e8e8e8; margin-right:10px;}
.jianjie .sj .er{ display:block; margin:10px 20px 0 43px;}
.jianjie .sj b{ display:block; margin:8px 20px 0 43px; width:100px;padding:2px 6px; text-align:center;background:#1abbab; color:#FFF; font-weight:normal;}

.jianjie .sj3{ display: inline;}
.jianjie .sj{background-image:url(sj.png); }
.jianjie .dd{background-image:url(dd.png); }
.jianjie .xd{background-image:url(xd.png);}
.jianjie .dd2{background-image:url(dd2.png);}
.jianjie .lx{background-image:url(lx.png); }
.jianjie .dh{background-image:url(dh.png); }
.jianjie .lx{background-image:url(lx.png); }
.jianjie .rs{background-image:url(rs.png); }
.jianjie .jz{background-image:url(jz.png); }
.jianjie .sf{background-image:url(sf.png); }
.jianjie .bm{ position:absolute; bottom:20px; right:10px; font-size:14px; color:#666; line-height:25px; text-align:right; border:1px solid #199482; padding:10px; border-radius:10px;}
.jianjie .bm font{ font-size:40px; color:#199482;}



.hdjianjie{width:100%; margin:13px 0;position:relative;}
.hdjianjie .title{ width:100%; height:33px; line-height:33px; border-bottom:1px solid #eee; position:relative;}
.hdjianjie .title p{ display:block; width:90px; bottom:-1px; text-align:center; left:13px; font-weight:bold; font-size:15px;height:30px; line-height:30px; border-bottom:2px solid #199482; position:absolute;}
.hdjianjie .title a{ display:block; width:90px; bottom:-1px; text-align:center;right:13px;font-size:13px;height:30px; line-height:30px; border-bottom:2px solid #999; position:absolute; color:#999;}
.hdjianjie .neirong{width:94%; margin:13px 3%; line-height:25px; color:#666; font-size:13px;}
.hdjianjie .neirong img{ max-width:99%;}
.color_0{ color:#000;}
.color_1{ background:#37a659;} /*绿*/
.color_2{ background:#cacaca;} /*灰*/
.color_3{ background:#55c1f8;} /*蓝*/
.color_hong{ background:#ff5a52;} /*红*/









.yybox { height:auto; overflow:hidden;width:100%; position:relative; border-bottom:1px dashed #ccc; padding-bottom:10px;}
.yybox .sd { font-size: 12px; padding-top:10px;margin-left: 3%; }
.yybox .sd  span { color:#ff6043; }
.hdleft { float:left; width:100%; overflow:hidden; position:relative;}
.hdleft h4 { margin:20px 3% 0px  2%;  height:auto; float:left; width:30%;}
.hdleft h4 img {width:100%; height:80px;border-radius:8px;}
.hdleft h2 { margin-top:20px; font-size:15px; width:60%; overflow:hidden; height:20px; text-align:left; white-space:nowrap;text-overflow:ellipsis;}
.hdleft h3 { font-size:12px; color:#777; height:auto;overflow:hidden; margin-top:10px;text-overflow:ellipsis;}
.hdleft h3 span{ color:#199482;}

.hdleft h1,.hdleft h5,.hdleft h6,.hdleft h7 { position:absolute;top:75px; left:8px; background-color:#ccc; width:15%; height:25px; line-height:25px; text-align:center; color:#fff; font-size:11px; border-radius:5px;}

.hdleft h1 {background-color:#0099ff;}
.hdleft h5{ background-color:#00a661;}
.hdleft h6 { background-color:red; }
.hdleft h7 { background-color:#ccc;}








.axk { width:100%; margin:15px 0; overflow:hidden; position:relative; border-bottom:1px dashed #CCC; height: auto; padding-bottom:15px;}
.axk > h1{ display:block; width:60px;height:60px;border:none;float:left; margin-left:3%;}
.axk > h1 > img{ width:60px; height:60px; border:none; border-radius:50%; }

.axk > h2{height:32px; line-height:30px; float:left;font-size:12px;color:#333;margin-left:10px; }
.axk > h4 {height:30px;font-size:12px; color:#1abbab; position:absolute;right:10px; top:5px; background:url(../image/gyic1.png) 0 0 no-repeat;}
.axk > h3{height:auto; margin-top:35px;font-size:14px; color:#666; line-height:25px; margin-left:80px;  padding-right:10px; }
.block{display:block;}
.axk > h5 { margin-left: 80px; margin-top: 10px; font-size:12px; color:#999;}
.axkbox { margin-left: 80px; margin-top: 10px; font-size:12px; background-color: #eee;  height: auto; min-height: 60px; padding: 8px; margin-right:10px;}
.axkbox > h4 { width: 20%; float: left; }
.axkbox > h4 >img { width: 100%; }
.axkbox > h2 { margin-left: 27%; margin-top: 0px; font-size: 16px; }
.axkbox > h3 { margin-left: 27%; margin-top: 6px; font-size: 13px;  }


.btk { height:46px; border-bottom:1px solid #ebebeb; width:100%; line-height:45px;  font-size:18px; }
.btk h3 { display:inline; float:left; margin-left:3%; font-size:18px; border-bottom:3px solid #1abbab; padding:0 15px;}














.middle-img {
        position: absolute;
        left: 259px;
        top: 0px;
        width: 40px;
    }

    .up-img {
        position: absolute;
        top: -40px;
        left: 261px;
        width: 40px;
    }

    .down-img {
        position: absolute;
        top: 40px;
        left: 257px;
        width: 40px;
    }

    .left-img {
        position: absolute;
        left: 218px;
        width: 40px;
    }

    .right-img {
        position: absolute;
        left: 300px;
        width: 40px;
    }
    @media screen and (max-width:450px) {
        .middle-img {
            position: absolute;
            left: 259px;
            top: 0px;
            width: 40px;
            display: none;
        }

        .up-img {
            position: absolute;
            top: -40px;
            left: 261px;
            width: 40px;
            display: none;
        }

        .down-img {
            position: absolute;
            top: 40px;
            left: 257px;
            width: 40px;
            display: none;
        }

        .left-img {
            position: absolute;
            left: 218px;
            width: 40px;
            display: none;
        }

        .right-img {
            position: absolute;
            left: 300px;
            width: 40px;
            display: none;
        }

        .rotate_jia{
            display: none;
        }.rotate_div{
            display: none;
        }.rotate_jian{
            display: none;
        }
    }



 #quanzi-all-main {padding:15px 10px;overflow:hidden;background:#fff;}
        .quanzi-one {height:auto;overflow:hidden; margin-bottom: 10px;}
       
        .gallery { text-align: center;}
        .quanzi-title {margin:0 0 0.5rem 0;line-height:1.4rem;font-size:0.9rem; }
        .gallery:after { content: ''; display: block; height: 2px; margin: .5em 0 1.4em;}
        .gallery a {   overflow: hidden;float:left;text-align:center; width: 24%; margin-right: 1%;}

        .gallery a img {   overflow: hidden;float:left;text-align:center; width: 100%;}
        .baguetteBoxOne {width:100%; }

        /* 放大图片之后的样式 */
        #baguetteBox-overlay{display:none;opacity:0;position:fixed;overflow:hidden;top:0;left:0;width:100%;height:100%;z-index:1000000;background-color:#222;background-color:rgba(0,0,0,.8);-webkit-transition:opacity .5s ease;transition:opacity .5s ease}
        #baguetteBox-overlay.visible{opacity:1}
        #baguetteBox-overlay .full-image{display:inline-block;position:relative;width:100%;height:100%;text-align:center}
        #baguetteBox-overlay .full-image figure{display:inline;margin:0;height:100%}
        #baguetteBox-overlay .full-image img{display:inline-block;width:auto;height:auto;max-height:100%;width:100%; vertical-align:middle; }
        #baguetteBox-overlay .full-image figcaption{display:block;position:absolute;bottom:0;width:100%;text-align:center;line-height:1.8;color:#ccc;background-color:#000;background-color:rgba(0,0,0,.6);font-family:sans-serif}
        #baguetteBox-overlay .full-image:before{content:"";display:inline-block;height:50%;width:1px;margin-right:-1px}
        #baguetteBox-slider{position:absolute;left:0;top:0;height:100%;width:100%;white-space:nowrap;-webkit-transition:left .4s ease,-webkit-transform .4s ease;transition:left .4s ease,-moz-transform .4s ease;transition:left .4s ease,transform .4s ease}
        #baguetteBox-slider.bounce-from-right{-webkit-animation:bounceFromRight .4s ease-out;animation:bounceFromRight .4s ease-out}
        #baguetteBox-slider.bounce-from-left{-webkit-animation:bounceFromLeft .4s ease-out;animation:bounceFromLeft .4s ease-out}
        .baguetteBox-button#next-button,.baguetteBox-button#previous-button{top:50%;top:calc(50% - 30px);width:44px;height:60px}
        .baguetteBox-button{position:absolute;cursor:pointer;outline:0;padding:0;margin:0;border:0;-moz-border-radius:15%;border-radius:15%;background-color:#323232;background-color:rgba(50,50,50,.5);color:#ddd;font:1.6em sans-serif;-webkit-transition:background-color .4s ease;transition:background-color .4s ease}
        .baguetteBox-button:hover{background-color:rgba(50,50,50,.9)}
        .baguetteBox-button#next-button{right:2%}
        .baguetteBox-button#previous-button{left:2%}
        .baguetteBox-button#close-button{top:20px;right:2%;right:calc(2% + 6px);width:60px;height:60px}
        .baguetteBox-button svg{position:absolute;left:0;top:0}
        .spinner{width:40px;height:40px;display:inline-block;position:absolute;top:50%;left:50%;margin-top:-20px;margin-left:-20px}
        .double-bounce1,.double-bounce2{width:100%;height:100%;-moz-border-radius:50%;border-radius:50%;background-color:#fff;opacity:.6;position:absolute;top:0;left:0;-webkit-animation:bounce 2s infinite ease-in-out;animation:bounce 2s infinite ease-in-out}
        .double-bounce2{-webkit-animation-delay:-1s;animation-delay:-1s}
        @-webkit-keyframes bounceFromRight{0%{margin-left:0}50%{margin-left:-30px}100%{margin-left:0}}
        @keyframes bounceFromRight{0%{margin-left:0}50%{margin-left:-30px}100%{margin-left:0}}
        @-webkit-keyframes bounceFromLeft{0%{margin-left:0}50%{margin-left:30px}100%{margin-left:0}}
        @keyframes bounceFromLeft{0%{margin-left:0}50%{margin-left:30px}100%{margin-left:0}}
        @-webkit-keyframes bounce{0%,100%{-webkit-transform:scale(0);transform:scale(0)}
            50%{-webkit-transform:scale(1);transform:scale(1)}}
        @keyframes bounce{0%,100%{-webkit-transform:scale(0);-moz-transform:scale(0);transform:scale(0)}
            50%{-webkit-transform:scale(1);-moz-transform:scale(1);transform:scale(1)}}